Bug 129508 - vcard_* attributes
Summary: vcard_* attributes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-09 20:25 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-10 13:46:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan Bloom 2004-08-09 20:25:10 UTC
Need to add vard_ attribute to all html:text boxes on user creation page.

Comment 1 Ryan Bloom 2004-08-10 13:46:52 UTC
we have removed this, because nobody is really using it.


Note You need to log in before you can comment on or make changes to this bug.